{% load static %}
{% load i18n %}{% trans ' ' %}
<div class="recommended-block" >
    <div class="top_block">
        <div class="logo_wrap">
            <img src="{% static 'src/images/recommended_payment_logo.svg' %}" alt="recommended_icon">
        </div>
        <div class="data_wrap">
            <p class="key">
                {% trans 'Рекомендованный платеж' %}
            </p>
            <p class="value">
                5 грн до 31.01.2021
            </p>
        </div>
    </div>
    <div class="detail_block">
        <ul class="detail_list">
            <li class="detail_list_item">
                <span class="key">Тариф Мега</span>
                <span class="value">350 грн</span>
            </li>
<!--            <li class="detail_list_item">-->
<!--                <span class="key">Оборудование</span>-->
<!--                <span class="value">165 грн</span>-->
<!--            </li>-->
<!--            <li class="detail_list_item">-->
<!--                <span class="key">Дополнительный IP</span>-->
<!--                <span class="value">50 грн</span>-->
<!--            </li>-->
<!--            <li class="detail_list_item">-->
<!--                <span class="key">-->
<!--                    Дополнительный IP-->
<!--                    <sup class="info"-->
<!--                         data-toggle="tooltip"-->
<!--                         title="Some information"-->
<!--                    ></sup>-->
<!--                </span>-->
<!--            </li>-->
        </ul>
    </div>
    <div class="detail_block border-0">
        <ul class="detail_list">
            <li class="detail_list_item">
                <span class="key">{% trans 'Абонплата' %}</span>
                <span class="value">350 грн</span>
            </li>
        </ul>
    </div>
</div>